.wx-container {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 435px;
	height: 265px;
	padding: 17px;
	margin: auto;
	border: 1px solid #222;
	overflow: hidden;
	z-index: 999999;
	display: none;
	background: #fff;
}

.wx-container .wx-main-content {
	float: left;
	width: 90%;
	height: 100%;
	text-align: center;
}

.wx-container .wx-main-content .wx-top-content {
	width: 100%;
	height: 18%;
}

.wx-container .wx-main-content .wx-qr-code {
	width: 100%;
	height: 200px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.wx-container .wx-main-content .wx-qr-code img {
	width: 150px;
	height: 150px;
}

.wx-container .wx-main-content .wx-bottom-content {
	text-align: center;
}

.wx-container .wx-cancel {
	float: right;
	cursor: pointer;
	font-size: 23px;
}

.wx-mask {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: #E8EFEC;
	opacity: 0.2;
	z-index: 999998;
	display: none;
}